quelle versions de qt ?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

quelle versions de qt ?

Jacques Montier
Bonjour à tous,

Je me pose quelques questions :
Après un emerge -puvD world, j'ai qt-4.1.2 installé en plus de qt-3.3.6-r1.
Ces deux versions sont-elles indispensables ?
Sinon, peut-on supprimer la plus ancienne sans risque ?


Merci de vos avis,

- Ptitjack -


                         ^
                      ^^^
                  ^^^^^
                    (  0   0  )
                         \/
      -----0000----------0000-----


--
[hidden email] mailing list

Reply | Threaded
Open this post in threaded view
|

Re: quelle versions de qt ?

Bugzilla from bique.alexandre@gmail.com
Bonjour,
qt3 est utilise par kde3*
Et qt4 est utilise par les apps qui l'utilisent :-p
Les deux sont indispensable je crois, en attandant que toutes les apps soient
portees sur qt4 (si elles le sont toutes un jour)

Atchao

Le Samedi 27 Mai 2006 13:58, Ptitjack a écrit :

> Bonjour à tous,
>
> Je me pose quelques questions :
> Après un emerge -puvD world, j'ai qt-4.1.2 installé en plus de qt-3.3.6-r1.
> Ces deux versions sont-elles indispensables ?
> Sinon, peut-on supprimer la plus ancienne sans risque ?
>
>
> Merci de vos avis,
>
> - Ptitjack -
>
>
>                          ^
>                       ^^^
>                   ^^^^^
>                     (  0   0  )
>                          \/
>       -----0000----------0000-----

--
[hidden email] mailing list